.offers_table_header {
  margin-bottom: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.offers_table_header h2 {
  margin-bottom: 0;
}

.mdc-button__label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.full-width-table {
  width: 100%;
}

.full-width-table .offer_status_chip {
  min-width: 120px;
}

.full-width-table .offer_status_chip.status-INCOMPLETE {
  background-color: var(--danger);
  --mdc-chip-label-text-color: white;
}
.full-width-table .offer_status_chip.status-CALCULATED {
  background-color: var(--pending);
  --mdc-chip-label-text-color: black;
}
.full-width-table .offer_status_chip.status-REVIEWED {
  background-color: var(--info);
  --mdc-chip-label-text-color: white;
}

.full-width-table .preview-button {
  color: var(--info);
}
.full-width-table .edit-button {
  color: var(--pending);
}
.full-width-table .delete-button {
  color: var(--danger);
}
